Polycom VVX CVE-2018-18566 Information Disclosure Vulnerability

Bugtraq ID: 105746
Class: Design Error
CVE: CVE-2018-18566
Remote: Yes
Local: No
Published: Oct 23 2018 12:00AM
Updated: Oct 23 2018 12:00AM
Credit: Micha Borrmann (SySS GmbH)
Vulnerable: Polycom VVX 601 5.8
Polycom VVX 601 5.7
Polycom VVX 601 5.6
Polycom VVX 601 5.5
Polycom VVX 601 5.4
Polycom VVX 601 5.3
Polycom VVX 601 5.2
Polycom VVX 601 5.1
Polycom VVX 601 5.8.0.12848
Polycom VVX 601 5.4.0.10182
Polycom VVX 500 5.8
Polycom VVX 500 5.7
Polycom VVX 500 5.6
Polycom VVX 500 5.5
Polycom VVX 500 5.4
Polycom VVX 500 5.3
Polycom VVX 500 5.2
Polycom VVX 500 5.1
Polycom VVX 500 5.8.0.12848
Polycom VVX 500 5.4.0.10182
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus